/*********************************************************************************/
/* 1000px (> 768px && < 1200px)                                                  */
/*********************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1200px) {

html, body
{
    height: 100%;
}

body > div.content {
	min-width: 100%;
	min-height: 100%;
	overflow: auto;
}

/* Header */

	header {
		/*height: 46px;*/
	}

		header h1 {
			font-size: 2em;
			line-height: 46px;
		}

/* Navigation */

	/*.navigation-area {
	}
	
		.navigation-area nav {
			line-height: 44px;
			font-size: 1.1em;
		}
		
			.navigation-area nav a {
				padding: 0 20px 0 20px;
			}
*/

/* Main */

	.content {
		background: #fff;
		padding: 2% 0 2% 0;
	}

		.content .row
		{
			padding: .1em 0 .1em 0;
		}

/* Footer */
	
	footer {
		padding: 1rem 0 0 0;
	}

/* Copyright */

	footer .copyright {
		padding: 10px 40px;
	}
}